@import url('https://use.typekit.net/kgg8gke.css');

/* Global Styles */

body {
    background-image: none;
    height: 100% !important;
}

h1 {
    color: #fff;
    font-family: titling-gothic-fb, sans-serif !important;
}

p,
label,
.required,
input,
.error {
    font-family: neue-haas-grotesk-display, sans-serif !important;
    letter-spacing: normal !important;
    font-size: 1.2em;
}

input {
    color: #190825;
    border: none !important;
}

input:disabled {
    color: #fff;
    background-color: #463057;
}

p,
label,
.required,
.error {
    color: #fff !important;
}

a {
    color: #fd6f37 !important;
}

a:hover {
    color: #fff !important;
}

#main {
    padding: 40px 0;
    width: 70%;
}

/* OVR Form Page 1 Styles */

#header,
#other_language_link {
    display: none;
}

.intro-message {
    display: none;
}

#container {
    background-color: #190825;
}

.tooltip {
    display: none;
}
select {
    font-size: 2em !important;
    font-weight: 700 !important;
    height: 50px !important;
}

input {
    padding: 25px 15px !important;
    font-size: 2em !important;
    font-weight: 700 !important;
}

.registrant-form__email__line__label,
.registrant-form__home-zip__line__label {
    margin-bottom: 10px;
}

a.button_print_en.button_print,
button {
    background-image: linear-gradient(90deg,#f26146 0,#fb722c 35%,#f65b5a 65%,#f85371) !important;
    border: none !important;
    padding: 25px 15px !important;
}

#main form ul li.registrant-form__home-zip__button #registrant_submit {
    margin-top: 10px !important;
    padding: 25px 15px !important;
}

#main form .rollover_button button {
    padding: 25px 85px !important;
}

#main form .rollover_button button span {
    font-size: 1.4em;
}

button span {
    color: #fff;
    font-family: neue-haas-grotesk-display, sans-serif !important;
    text-transform: uppercase;
    margin-top: -7px;
}

.has_error input,
.has_error select {
    background-color: #fff !important;
    border: 2px solid #cd3a18 !important;
}

/* OVER Page 2 Styles */

fieldset legend,
.registrant-form__name-suffix__line,
.registrant-form__phone__line,
.registrant-form__phone-type__line,
.registrant-form__opt-in-sms__line {
    display: none;
}

.registrant-form__date-of-birth__line {
    width: 100% !important;
    text-align: center !important;
}

.registrant-form__date-of-birth__line h3,
.registrant-form__opt-in-email__line h3 {
    text-align: center !important;
}

.registrant-form__opt-in-email__line h3 label {
    font-size: 1em !important;
}

#main form ul li.registrant-form__name-title__line {
    width: 20%;
}

#main.using_state_registration .registrant-form__first-name__line {
    width: 37%;
}

#main.using_state_registration .registrant-form__last-name__line {
    width: 37%
}

#main form ul .has_license .checkbox-explanation p,
#main form ul.flat .has_license .checkbox-explanation p {
    border: 2px solid #fff;
}

#main form ul li h3 {
    margin-bottom: 10px;
}

#main form ul li.registrant-form__date-of-birth__line input,
#main form ul li.width_f.registrant-form__date-of-birth__line input,
#main form ul.flat li.registrant-form__date-of-birth__line input,
#main form ul.flat li.width_f.registrant-form__date-of-birth__line input {
    width: 100px;
}

#main form ul.flat li.registrant-form__date-of-birth__line input:last-child {
    width: 150px;
}

@media (max-width: 600px) {
    #main form ul li.registrant-form__date-of-birth__line input,
    #main form ul li.width_f.registrant-form__date-of-birth__line input,
    #main form ul.flat li.registrant-form__date-of-birth__line input,
    #main form ul.flat li.width_f.registrant-form__date-of-birth__line input {
        width: 60px !important;
    }

    #main form ul.flat li.registrant-form__date-of-birth__line input:last-child {
        width: 120px !important;
    }
}
    /* OVER Page 3/4 Styles */

.skip_state_registration h2 {
    color: #fff;
}

#main .step_4 .rollover_button button {
    max-width: 100%;
}

/* Post-form Styles*/

.already-registered {
    display: none;
}

.skip_state_registration_link,
.back a {
    font-size: 1.2em;
}

.review h1,
.review p,
.review span {
    color: #fff;
}

/* Share page Styles */

#container2 {
    background-color: #190825; !important;
}

#container2 p {
    font-family: neue-haas-grotesk-display, sans-serif !important;
    font-size: 1.2em;
}

#container2 .button {
    background-image: linear-gradient(90deg,#f26146 0,#fb722c 35%,#f65b5a 65%,#f85371) !important;
    border: none !important;
    padding: 15px 15px !important;
    font-size: 2em;
}


#container2 .button span {
    font-size: 2em !important;
    background: none !important;
}

/* Footer Style */
#sticky_footer  {
    background-image: none !important;
    background-color: #190825;
    border: none !important;
    padding-bottom: 80px !important;
}

#footer p {
    display: none;
}

.powered-by-text {
    font-family: titling-gothic-fb, sans-serif !important;
    color: #fff !important;
    text-decoration: none !important;
}

@media (max-width: 600px) {
    #main {
        width: 85%;
    }
}


